.res-search {
    padding-left: 20px;
    padding-right: 20px;
}

.res-search li {
    margin-top: 12px;
    height: auto;
    min-height: 32px;
    max-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
}

.res-search li a {
    font-size: 14px;
}

.map-cont {
    min-height: 885px;
}

.icon-coming_soon {
    /*background: url("../images/icon_coming_soon.png") -1px 0 no-repeat;*/
}

.icon-coming_soon-de {
    /*background: url("../images/icon_coming_soon_de.png") -1px 0 no-repeat;*/
}

.icon-coming_soon-en {
    /*background: url("../images/icon_coming_soon_en.png") -1px 0 no-repeat;*/
}

.icon-coming_soon-uk {
    /*background: url("../images/icon_coming_soon_uk.png") -1px 0 no-repeat;*/
}

.icon-coming_soon-ru {
    /*background: url("../images/icon_coming_soon_ru.png") -1px 0 no-repeat;*/
}

.icon-out_of_production {
    /*background: url("../images/icon_out_of_production.png") -1px 0 no-repeat;*/
}

.icon-out_of_production-de {
    /*background: url("../images/icon_out_of_production_de.png") -1px 0 no-repeat;*/
}

.icon-out_of_production-en {
    /*background: url("../images/icon_out_of_production_en.png") -1px 0 no-repeat;*/
}

.icon-out_of_production-uk {
    /*background: url("../images/icon_out_of_production_uk.png") -1px 0 no-repeat;*/
}

.icon-out_of_production-ru {
    /*background: url("../images/icon_out_of_production_ru.png") -1px 0 no-repeat;*/
}

.top-block-our-team .slider-team #owl-team .slick-next {
    right: 0;
    top: 35%;
    transform: rotate(180deg);
}

.slick-next::before{
    height: 36px;
    width: 25px;
    top: 10px;
    left: 0px;
}
.seria-gallery-items .slick-next::before{
    height: 16px;
    width: 9px;
    top: 10px;
    left: 10px;
}

.contacts .form-feedb .form-group .help-block {
    top: 41px;
}
.contacts .form-feedb .form-group .text-field #feedbackform-question+.help-block {
    position: static;
}
.news-filterbox {
    display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
	-ms-flex-pack: justify;
    justify-content: space-between;
}
.btn-rss {
    display: inline-block;
    position: relative;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    background-color: #0673ba;
    padding: 6px 30px 4px 6px;
    max-height: 28px;
    transition: 0.3s;
    margin-top: 6px;
}
.btn-rss:hover {
    text-decoration: none;
    background-color: #1c5b9a;
}
.btn-rss .for-icon {
    display: inline-block;
    width: 100%;
    max-width: 26px;
    max-height: 26px;
    position: absolute;
    top: 1px;
    right: 1px;
}
.btn-rss .for-icon img,
.btn-rss .for-icon svg {
    width: 100%;
    height: auto;
}

.seria-gallery-items div.name{
    height: 40px;
}

@media(max-width: 530px) {
    .news-filterbox {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .btn-rss {
        max-width: 120px;
        margin-bottom: 16px;
    }
}




.download_catalog.print_page{
    display: none !important;
}
.blog{
    background: #fff;
    padding-bottom: 40px;
}
.social{
    background: url("/uploads/bg_news.jpg") center no-repeat;
}
.b-blog{
    margin-bottom: 2px;
    background: #fff;
}
.b-blog .items h2 {
    font-size: 30px;
    color: #214e86;
    text-transform: uppercase;
    float: left;
    font-weight: normal;
    margin: 43px 0;
}
.b-blog .items .all_materials {
    display: block;
    float: right;
    position: relative;
    text-decoration: none;
    color: #393939;
    font-size: 13px;
    font-weight: 600;
    margin: 43px 0;
}
.b-blog .adapt-blocks {
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.b-news {
    width: 30%;
    float: left;
    border: 1px solid #c9dae5;
    padding: 24px;
}
.b-news .inner-b-news {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.b-news .inner-b-news .date{
    color: #7bcfff;
    font-weight: bold;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.b-news .inner-b-news .title{
    color: #214e86;
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 20px;
}
.b-news .inner-b-news .descr{
    background: #f58145;
    padding: 12px;
    font-size: 0.8em;
    color: #fff;
    display: flex;
    margin-top: auto;
}
.b-news .inner-b-news .descr>div{
    height: 32px;
    overflow: hidden;
}
.b-news .inner-b-news figure {
    position: relative;
    padding: 0;
    margin: 0;
    text-align: center;
    height: 197px;
    overflow: hidden;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.b-news .inner-b-news a {
    display: block;
    width: 100%;
    text-decoration: none;
}
.b-news .inner-b-news figure figcaption {
    background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    position: absolute;
    bottom: 0;
    padding: 12px 14px;
    height: 91px;
    width: 100%;
    text-align: left;
    line-height: 0.9;
    overflow: hidden;
}
.b-news .inner-b-news figure figcaption span {
    color: #fff;
    display: block;
    font-size: 12px;
    margin-bottom: 13px;
}
.b-news .inner-b-news figure .link-news img{
    max-width: 100%;
}
.b-news .inner-b-news figure figcaption a {
    text-decoration: none;
    font-size: 17px;
    color: #69cef5;
    font-family: SegoeUISemiBold, sans-serif;
    word-break: break-all;
    height: 39px;
    overflow: hidden;
    line-height: 18px;
    display: block;
}
.b-news .inner-b-news .about-news {
    display: block;
    overflow: hidden;
    padding: 15px 20px;
    font-size: 14px;
    box-sizing: border-box;
    color: #282828;
    margin-top: 0;
    /*height: 94px;*/
    line-height: 20px;
}
.social .b-social {
    overflow: hidden;
    padding: 20px 0 20px 0;
    height: 90px !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.social .b-social>div, .social .b-social .title {
    display: inline-block;
}
.social .b-social .title {
    font-weight: 600;
    text-transform: uppercase;
    color: #7bcfff;
    line-height: 45px;
    margin-right: 88px;
    font-size: 14px;
}
.fb_reset {
    background: none;
    border: 0;
    border-spacing: 0;
    color: #000;
    cursor: auto;
    direction: ltr;
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    visibility: visible;
    white-space: normal;
    word-spacing: normal;
}
.social .b-social .soc-icons {
    margin-bottom: 0;
    margin-top: 0;
}
.social .b-social .soc-icons {
    margin: 0;
    padding-left: 0;
    list-style: none;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.social .b-social .soc-icons-item {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.social .b-social .soc-icons-item a{
    width: 32px;
    height: 32px;
    background: #fff;
    border-radius: 3px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.social .b-social .soc-icons-item span{
    color: #fff;
    padding-left: 10px;
    font-size: 14px;
}
.social .b-social .soc-icons-item img {
    height: auto;
    width: 22px;
}
@media (max-width: 992px){
    .blog .b-news, .blog .b-social-wr {
        width: 49%;
        margin-top: 10px;
    }
}
@media (max-width: 512px){
    .blog .b-social {
        text-align: center;
    }
    .blog .b-news, .blog .b-social-wr {
        width: 100%;
    }
    .social .b-social .soc-icons-item span,
    .social .b-social .title{
        display: none;
    }
}


@media (max-width: 1024px){
    .padding-tab.tab-desc tr,
    .padding-tab.tab-desc td{
        height: initial !important;
        width: 100%;
    }
}


